.navbar.navbar-light.navbar-expand-md.navigation-clean {
	background-color: #595959;
	border-bottom: 1px solid #ffff00;
}
.current {
	background-color: rgba(255,255,255,0.2);
	border-radius: 5px;
}
#navBar-1 {
	height: 70px;
	text-align: center;
	background-color: rgba(89,89,89,1.0);
	box-shadow: 0 4px 2px -2px rgba(0,0,0,0.2);
	transition: top 0.3s;
	
}
#navBar-1 li a {
	color: #FFFFFF;
	padding-left: 10px;
	border-radius: 5px;
		
}
#navBar-1 li a:hover {
	text-decoration: none;
	color: #000000;
	background-color: rgba(255,255,0,1.00);
	border-radius: 5px;
	-webkit-transition: all 0.35s;
	transition: all 0.35s;
}

@media screen and (max-width:768px) {
#navBar-1 li a {
	color: #000000;
	background-color: rgba(255,255,255,1.00)
}
}

@media screen and (max-width:768px) {
#toggler {
	background-color: rgba(255,255,255,1.0);
}
}
